2.7.2 "Peace of Mind"
=====================

    FIXED: Memory leak in the Locate dialog
    FIXED: UDSEntry::insert deprecation warnings
    FIXED: [ 167410 ] synchronize directory window: column widths are incorrect
    FIXED: [ 328918 ] Context menu item "copy selected to clipboard" copies all result items
    FIXED: [ 330788 ] "Information - Krusader" dialog does not fit to screen width; text non-copyable
    FIXED: [ 392750 ] After trying to rename the file that's being updated, rename function stops working on any file on this tab
    FIXED: [ 395609 ] New Text File is created with 600 (-rw-------) permissions
    FIXED: [ 397398 ] Misleading ‘Created’ date in file properties
    FIXED: [ 405212 ] Compilation error because of QOverload usage
    FIXED: [ 410118 ] The list of search results doesn't get the focus
    FIXED: [ 410120 ] Krusader does not search correctly if the "Follow links" checkbox is disabled
    FIXED: Okteta support for versions >= 0.26 (due to oktetapart file layout change)


2.7.1 "Peace of Mind"
=====================

    ADDED: Default shortcut for quick selection mode = Ctrl+Shift+S
    FIXED: [ 150247 ] When calculating occupied space of ".." , krusader selects all directories
    FIXED: [ 282069 ] Bad default in the New Text File dialog
    FIXED: [ 372023 ] ISO files listing/extracting broken
    FIXED: [ 383567 ] Details section is empty in 'Do not know which files to compare.' window
    FIXED: [ 391946 ] Default mode in 'Find in folder' is not preserved
    FIXED: [ 394896 ] Files fed to listbox (and all other files in virt://) cannot be deleted
    FIXED: [ 394939 ] Enter key not working when cursor in search bar
    FIXED: [ 395285 ] The quicksearch bar is still opened after deleting a file
    FIXED: [ 396652 ] In the Manage User Actions dialog: the tab order is not the expected one


2.7.0 "Peace of Mind"
=====================

    ADDED: Ability to ignore defined directories from results in Search dialog
    ADDED: Bookmark quick search (type symbols in bookmark menu to activate)
    ADDED: Cache calculated directory sizes (last 1000 entries; not auto-updated)
    ADDED: Command line option "-d" to activate debug message output
    ADDED: New detailed tooltip for name column in panel view
    ADDED: Per-icon fallback logic to support custom icon themes
    ADDED: Popup file tree view - new "show/hide hidden folders" feature
    ADDED: Popup file tree view - new "start from closest Place" feature
    ADDED: Popup file tree view - new "start from current directory" feature
    ADDED: Popup file tree view - support for dropping to panel
    ADDED: Tab pinning - pinned tab is a locked tab with temporarily changeable address
    ADDED: User setting to disable border decoration for current item in inactive panel
    CHANGED: Default Multi Rename shortcut changed (Shift+F9 -> Shift+F2) to align with the default Rename shortcut (F2)
    CHANGED: Show "0 Bytes" for calculated but empty directory sizes
    FIXED: Activation of a found item with hash symbol in URL inside search dialog
    FIXED: Bug with no-match indication when only the current item matches in Quick Search
    FIXED: Panel columns may become invisible when settings are restored from config
    FIXED: Regression in "Open in new tab" from popup menu
    FIXED: When pressing a New Tab button the corresponding Panel is not selected
    FIXED: [ 108023 ] Support "Sort by..." by keyboard shortcuts: CTRL+[1-4]
    FIXED: [ 173655 ] Added changed and access time in detailed view
    FIXED: [ 195749 ] Ctrl+Tab don't switch over edited files
    FIXED: [ 267719 ] bookmarks shortcuts lost after opening bookmark manager
    FIXED: [ 267756 ] Rename tab or add prefix to tab label
    FIXED: [ 267765 ] Add delay before switching tabs with mouse-over
    FIXED: [ 270756 ] Add option to hide tab bar
    FIXED: [ 272108 ] Support for more KIO slaves in Network Connection
    FIXED: [ 274404 ] Copy file dialog - include file name in the path
    FIXED: [ 280270 ] Saved Locked Tabs each create extra tab on start
    FIXED: [ 308351 ] Cannot run MountMan from menu
    FIXED: [ 328928 ] Add text word wrap for all tooltips
    FIXED: [ 363437 ] Edit field looses focus after closing one of Editor's/Viewer's tab
    FIXED: [ 372964 ] At least one Oxygen icon in Krusader is not correctly seen (using Kubuntu 16.04)
    FIXED: [ 372966 ] Some icons are not seen using a plain Ubuntu (not Kubuntu) 16.04
    FIXED: [ 376372 ] KrViewer window loses focus on closing tabs
    FIXED: [ 378593 ] Problems copying the names of files with apostrophes
    FIXED: [ 378839 ] Krusader freezes when asterisk ("*") is pressed in detailed view
    FIXED: [ 379170 ] 2.6.0 - Regression: "Spacebar calculates disk space" feature is missing
    FIXED: [ 379459 ] Krusader no longer minimizes to system tray
    FIXED: [ 380421 ] In some cases the vertical "Popup panel" has a very high minimum width (caused by Viewer)
    FIXED: [ 381179 ] Shortcut conflict: SHIFT+DEL used for cut and alternative delete
    FIXED: [ 383372 ] Toggle Fullscreen Embedded Terminal bug
    FIXED: [ 383544 ] Unable to create new folder/file if '..' item is selected in current folder
    FIXED: [ 383558 ] Errors after approving or canceling Useractions -> System -> Backup current for '..' panel item
    FIXED: [ 386217 ] Pressing Arrow keys behaves incorrectly in quicksearch
    FIXED: [ 386314 ] Install to a custom location doesn't work correctly
    FIXED: [ 388266 ] Closing calculate occupied space window does not abort the calculation
    FIXED: [ 389413 ] Krusader crashes when entering directories with read errors
    FIXED: [ 389869 ] After deletion of selected files current item moves one down
    FIXED: [ 390732 ] Cannot add Krusader to favorites in Gnome Dock
    FIXED: [ 390990 ] Current item selection is lost after exiting from tar archives
    FIXED: [ 390991 ] bookmark buttons on a toolbar disappear after closing Bookmark Editor
    FIXED: [ 390994 ] [dev] Compiler warnings with gcc-6.4.0
    FIXED: [ 392218 ] Allow scrolling during filesystem changes in current directory


2.6.0 "Stiff Challenges"
=========================

    FIXED: [ 335993 ] save checksum does not work as expected
    FIXED: [ 375639 ] Allow typing special characters (e.g. with accent or acute) in search bar
    FIXED: [ 328068 ] Send SIGINT before own input command to embedded terminal
    FIXED: [ 375135 ] segfault on viewing html files with Generic viewer
    FIXED: [ 269820 ] Fullscreen terminal emulator shows empty window when terminal emulator was minimized
    FIXED: [ 374813 ] Multi rename with KRename does not work when selecting non-local files/folders (ftp, smb, virt, ...)
    FIXED: [ 309300 ] Esc as the default shortcut of "Set Focus to The Panel" is problematic for the embedded terminal
    FIXED: [ 374175 ] wrong date format parsing using date filter in search dialog
    FIXED: [ 293370 ] After a file deletion old file name is still shown in the status bar
    FIXED: [ 374322 ] Visually indicated shortcut ALT+o not working in copy/F5 and move/F6 KrDialog
    FIXED: [ 374238 ] Handle left/right arrow key press in brief view (previously filtered by search bar).
    FIXED: when dragged from list panel use correct drop action if invoked with modifier keys
    FIXED: added save/restore or toolbar positions in mainwindow
    FIXED: [ 372231 ] Added KDE's service actions again to right-click popup menu
    ADDED: new undo action to job manager for undoing KIO job operations
    FIXED: [ 372067 ] Wrong path when showing non local files and folders from search dialog in panel
    ADDED: job manager as replacement for queue manager. Part of cleaning VFS
    FIXED: [ 365105 ] Workaround for bug in KF5+QSystemTrayIcon
    ADDED: Reimplementation of "minimize to system tray" feature.
    FIXED: Krusader does not show the new file in a directory that is a symbolic link until is not refresh directory
    FIXED: Wrong window position after restart in fluxbox
    FIXED: Error on opening file folder after clicking on any file result of a remote search (FTP / smb)
    FIXED: Terminal opens in full window
    FIXED: copy location/path bar (feature request)
    FIXED: krusader cannot calculate size of remote directory (ftp or sftp)
    FIXED: Some files with weird characters (non UTF) cause krusader to miscalculate folder size
    FIXED: No way to focus fullscreen embedded terminal emulator.
    FIXED: Don't delete first letter in "new folder" dialog (F7)
    FIXED: Use Shift+Delete for delete or move selected files to trash
    FIXED: Dialog "File" -> "Verify checksum" improvement
    FIXED: Option for show copy/move progress in dialog (not in notifications)
    FIXED: Documents suddenly open as archives
    CHANGED: Avoiding root mode
    CHANGED: Duplicated tab should not be locked
    CHANGED: New PagePanel: do not refresh until panel becomes visible
    CHANGED: Change suggested command for "edit as root" user action to a more secure alternative
    CHANGED: Do not configure kdesu path and remove kdesudo support again
    CHANGED: Panel: Do not select .. in a filtered view if there are other entries
    CHANGED: Duplicate tab settings when duplicating tabs
    CHANGED: Some fixes and simpifying startup settings.


2.5.0 "Clear Skies"
=========================

    (this list is incomplete. Please refer to Git log and finished tasks listed at
    https://phabricator.kde.org/project/board/79 )

    ADDED: actions: Select files with the same name / extension

    CHANGED: disabled build of synchronizer by default, since it is unmaintained -
             build togglable with cmake variable -DENABLE_SYNCHRONIZER=true|false

    FIXED: [ 143927 ] file search: "s" accelerator is doubled -
                      new shortcut for "Search in" is ALT+h
    FIXED: [ 308386 ] Duplicate shortcut on Search window -
                      new shortcut for "Remote content search" is ALT+n
    FIXED: [ 206926 ] Search doesn't work in sftp session (it returns too many results)
    FIXED: [ 269542 ] Krusader search - Containing text still used when disabled
    FIXED: [ 324737 ] symlinks with a target path length of over 255 do not work
    FIXED: [ 189943 ] toolbar position settings are not remembered
    FIXED: [ 316031 ] crash when loading previews
    FIXED: [ 238672 ] When saving checksums fails, they are lost. No 2nd chance to save elsewhere. 
    FIXED: [ 315764 ] "application/x-source-rpm" isn't linked to krarc protocol by default
    FIXED: [ 294816 ] Krusader needs to restart to apply new color scheme to panel
    FIXED: [ 308727 ] external editor command isn't properly parsed 
    FIXED: [ 304233 ] empty main view on startup
    FIXED: [ 315856 ] main view splitter sizes are not restored
    FIXED: [ 248691 ] incorrect layout / wrong buttons in queue manager
    FIXED: [ 315357 ] krarc silently fails to display contents of some zip files
           zip files containing paths with "." as a path component are still not handled,
           but now krarc reports an error instead silently failing
    FIXED: [ 310722 ] viewer crash when opening file
    FIXED: search result view always displays owner and group as "root"
           (may not work for remote search)
    FIXED: [ 217711 ] directory chooser dialog does not allow to choose a directory
    FIXED: [ 309119 ] Wrong "New directory" dialog behavior: can't clear all typed text
    FIXED: [ 309159 ] Crash in video files preview on F3
    FIXED: [ 310191 ] krusader still installs locolor icons
    FIXED: [ 317510 ] icon-size-and-directory-name-mismatch


2.4.0-beta3 "Single Step"
=========================

    FIXED: crash when trying to open/(un)mount ejectable device via media menu


2.4.0-beta2 "Giant Steps"
=========================

    ADDED: options: Panel > Media Menu > 
                Show Mount Path
                Show File Sytem Type
                Show Size (Always | When Device has no Label | Never)
    ADDED: pressing CTRL+RETURN when media menu is open (un)mounts the highlighted device
    ADDED: action: Bring Main Window to Top (global shortcut possible)
    ADDED: option: General > Viewer/Editor > Viewer > Use Okteta As Hex Viewer
           (default: on)
    ADDED: option: Archives > krarc > Enable Write Support
    ADDED: splitter option: Overwrite files without confirmation
    ADDED: action: Go to Other Panel's Directory - shortcut: CTRL+=

    CHANGED: krarc write support is disabled by default
    CHANGED: user action manager starts with the "Basic Properties" tab active
    CHANGED: detailed view: "Automatically Resize Columns" setting is remembered

    FIXED: [ 306472 ] Krusader fails to build when using clang as compiler -
           thanks to Jekyll Wu
    FIXED: [ 308193 ] Krusader closes the search window after file editing -
           thanks to Alexander
    FIXED: pressing the context menu key when the media menu is shown
           opens the context menu for a random item instead of the current
    FIXED: [ 300514 ] no warning if terminal emulator can't be created
    FIXED: [ 303209 ] passwords for remote connections are stored in config
           NOTE: passwords already stored in krusaderrc may still be left
    FIXED: [ 280946 ] viewer: incorrect tab's file names when moving tabs
    FIXED: user actions: "run in the embedded terminal emulator" setting is not saved
    FIXED: mountman: mount list is not refreshed if /etc/mtab is a symlink to /proc/mounts
    FIXED: [ 148866 ] create new directory: spaces are stripped out
    FIXED: [ 305069 ] list panel is not autoscrolled to the cursor (in brief view)
    FIXED: [ 173690 ] file ACLs are not displayed correctly in properties dialog
           - thanks to Eugeny Shkrigunov
    FIXED: It is impossible to select a non-default folder in the search dialog
    FIXED: splitter overwrites files without confirmation
    FIXED: [ 274483 ] crash when selecting items from popup-menu
    FIXED: [ 285778 ] View or edit files doesn't work
    FIXED: viewer tries to load obsolete libkhexedit2 part as hex viewer -
           use okteta part instead
    FIXED: crash when trying to view files with embedded KOrganizer part
           (avoids KOrganizer bug 205713)
    FIXED: "apply settings to other tab" action doesn't apply icon size
    FIXED: [ 198996 ] crash when closing viewer
    FIXED: [ 294501 ] toolbar "equal" has no shortcut
    FIXED: [ 108892 ] "Combine Files" overwrites existing target file without confirmation
    FIXED: Queue manager closed when any of the queues finished
    FIXED: [ 300922 ] crash when pause sftp transfer via queue on quit
    FIXED: [ 271265 ] krusader should search for kdesu executable in /usr/lib{64,}/kde4/libexec/
           - thanks to Anssi Hannula / Ahmad Samir
    FIXED: [ 290304 ] Panel option "always sort dirs by name" doesn't work
    FIXED: [ 297926 ] state of the menu item 'Show hidden files' and the current setting is different
    FIXED: [ 234296 ] crash when closing disk usage view
    FIXED: [ 296718 ] execution of files that have spaces in their path doesn't work anymore
    FIXED: [ 294618 ] using "open with" on video files
           causes their thumbnails to be created, even when not needed
    FIXED: root mode action doesn't work if a panel url contains spaces
    FIXED: relative url completion in address-bar only works in home dir
    FIXED: [ 242566 ] Cannot F3-View .vcf vCard files
    FIXED: Root action (which opens the root dir of the local filesystem)
           is disabled in the root dir of nonlocal filesystems
    FIXED: when cutting to clipboard from virt:/ the virtual entries are immediately removed
    FIXED: Unselecting files before copy/move operation doesn't work for copy&paste
    FIXED: [ 277259 ] Unselecting files before copy/move operation doesn't work in the same panel
           this also fixes the selection of the other panel being cleared instead
    FIXED: [ 276310 ] crash when trying to delete already deleted file
    FIXED: [ 277578 ] Crash on cancelling calculation of occupied space on smb share
    FIXED: krusader hangs for some time when opening a bz2(and possibly gzip)-compressed archive
    FIXED: loading defaults on the Panel page in Konfigurator has no effect
    FIXED: changes to "Show new/close tab buttons" don't take effect immediately
    FIXED: when options requiring a gui restart are changed, the panel history is lost
    FIXED: [ 277838 ] Swap Panels no longer works


2.4.0-beta1 "Migration"
=======================

    ADDED: option: Panel > Status/Totalsbar > Show space information
    ADDED: Konfigurator: reset button
    ADDED: option: Startup > User Interface > Show actions toolbar
    ADDED: options: Panel > Layout: "Compact", "Classic"
    ADDED: mountman gui option: Show only removable devices
    ADDED: tabs have close buttons
    ADDED: reset button for filter dialog
    ADDED: option: Panel > Operation > Filter dialog remembers settings
    ADDED: tabs can be dragged to the other side
    ADDED: action: Move Current Tab to Other Side - shortcut: CTRL + SHIFT + O
    ADDED: view: iconsizes 64, 128, 256
    ADDED: history is saved/restored
    ADDED: action: Restore Selection
    ADDED: option: Panel > Operation > Unselect files before copy/move
    ADDED: support for xz archives

    CHANGED: new default panel layout
    CHANGED: option: Panel > View > Show previews -> Show previews by default
    CHANGED: removed option "Show free disk space in the Totalsbar"
             since that setting is controlled by the layout chosen in Panel >
             Layout
    CHANGED: removed option "Preserve Attributes" - KIO always preserves
             Attributes
    CHANGED: option: Panel > Filelist icon size -> Default icon size
    CHANGED: quickfilter follows case sensivity setting of quicksearch
    CHANGED: quickfilter expands wildcards
    CHANGED: duplicate tab / open in new tab:
             create the new tab next to the current one.
    CHANGED: filter settings are saved/restored individually for each tab.
    CHANGED: filter settings are remembered when changing view type
    CHANGED: All view settings are saved/restored individually for each tab.

    FIXED: [ 3222819 (sf.net) ] Alt-Enter is not showing selected files'
           properties
    FIXED: [ 274083 ] Search results list shows wrong extension when dir path
           has a dot in it
    FIXED: [ 262761 ] krusader crashed on viewing text file with internal viewer
           this was probably already fixed in 2.3.0-beta1
    FIXED: [ 229489 ] Seg fault moving ISO image files from USB Flash drive to
           USB SATA HD
           - thanks to Anssi Hannula
    FIXED: mountman gui might add the same mountpoint to the list multiple times
    FIXED: [ 3044425 (sf.net) ] Desktop freeze when opening a context menu
    FIXED: [ 217203 ] Krusader crashed when accessing sftp after resume from
           sleep
    FIXED: [ 243716, 270605, 270588 ] crash when moving files
    FIXED: [ 256794 ] crash when file is deleted while a preview is being loaded
           for it (and it is the only file for which a preview is being loaded)
    FIXED: [ 274732 ] Weird functionality after "directory doesn't exist"
    FIXED: [ 3216624 (sf.net) ] Krusader saves newly created files with
           incorrect permissions
    FIXED: [ 2773302 (sf.net) ] krarc can't handle brackets in file paths inside
           ZIP archive
    FIXED: [ 272876, 274269 ] crash when refreshing view
    FIXED: [ 3191155 (sf.net) ] Moving a symbolic link changes attributes of
           target file
    FIXED: [ 2998795 (sf.net) ] "Show actions toolbar" setting is not saved
    FIXED: Url commandline argument opens a new tab instead of switching to an
           existing one
    FIXED: root mode action does not work with newer versions of kdesu,
           thanks to CyberCastle
    FIXED: switching tabs sometimes doesn't switch the panel
    FIXED: [ 3004510 (sf.net) ] Double-clicking executables start in
           ~/Documents folder
    FIXED: [ 2996188 (sf.net) ] relative path for custom folder icon doesn't
           work
    FIXED: [ 2915020 (sf.net) ] wrong icon for directory symlink
    FIXED: when switching tabs, sometimes the new tab isn't set active
    FIXED: [ 263253 ] View displays wrong total size in some circumstances.

    FIXED in 2.3.0-beta1, but not recorded in Changelog at release time:
        [ 259495 ] crash when closing search dialog


----------------------------------------------------------------
NOTE: the default bug tracker is now bugs.kde.org (was sf.net)
----------------------------------------------------------------


2.3.0-beta1 "New Horizons"
==========================

    ADDED: option: Panel > General > Flat Origin Bar
    ADDED: option: Panel > Buttons > Toolbar buttons have icons
    ADDED: listpanel buttons: Back, Forward
    ADDED: options: Panel > Layout >
           Layout / Frame Color / Frame Shape / Frame Shadow
    ADDED: QuickFilter - default shortcut: CTRL+i
    ADDED: option: Panel > View > Show directories first
    ADDED: actions: Back/Forward in history
    ADDED: action: Set Focus to the Panel - shortcut: ESC
    ADDED: actions: Move Focus Up/Down - shortcut: CTRL+SHIFT+Up/Down
    ADDED: selection dialog option: Apply selection to directories
    ADDED: option: Startup > User Interface > Update default panel settings
    ADDED: dbus interface: org.krusader.Instance.openUrl(QString url)
    ADDED: search dialog > feed to listbox:
           search parameters are saved as metadata in the virtual fs and
           displayed in panel's statusbar
    ADDED: filter option: Apply filter to directories
    ADDED: action: view > Apply settings to other tabs
    ADDED: action: view > Save settings as default (for new instances of this
           view type)
    ADDED: option: Panel > View > Locale aware sorting

  CHANGED: Media Button shows Solid Icon for currently opened device
  CHANGED: Removed options Panel > General > Status/Totalsbar >
           Statusbar Frame / Statusbar Background / Show Statusbar /
           Show Totalsbar. They are customizable in layout.xml.
  CHANGED: Use KrView for displaying search results,
           which is much faster than the previously used QTreeWidget.
  CHANGED: Removed default shortcuts for the Left/Right Bookmarks actions,
           as they conflict with the Back/Forward actions.
  CHANGED: After failed refresh, only focus location bar if the url was entered
           manually.
  CHANGED: Removed default shortcut for 'Cancel Refresh of View' as it conflicts
           with the 'Set Focus to the Panel' action. Unless a shortcut is
           assigned manually, ESC cancels the refresh when the panel is focused.
  CHANGED: Konfigurator: "apply" takes effect immediately.
  CHANGED: Url commandline argument: if there is already a tab open with that
           url, it is activated, otherwise a new tab is opened in the active
           panel.

    FIXED: When trying to close Konfigurator but canceling the
           "Apply changes ?" dialog, Konfigurator it is closed anyway.
    FIXED: [ 3073211 ] Wrong quoting when opening file in external editor
    FIXED: [ 3059457 ] new panel uses default columns instead of configured
           ones
    FIXED: [ 2898151 ] also in view-mode (F3) possible to edit, thanks to Kevin
           Kofler
    FIXED: panelpopup viewer: error messageboxes when file cannot be displayed
    FIXED: [ 2981303 ] Viewer/editor unused submenu Game, thanks to Kevin
           Kofler
    FIXED: regression making single-click mode unusable, thanks to Kevin Kofler
    FIXED: [ 3003338 ] Rename selects extension regression, thanks to Kevin
           Kofler
    FIXED: [ 2980201 ] KrViewer doesn't handle binary files well (this fix
           works only for local files !)
    FIXED: "sort by" useractions change sorting direction randomly
    FIXED: [ 3028599 ] Sorting criteria is not saved at exit
    FIXED: [ 2949337 ] splitter ui bug
    FIXED: [ 2843749 ] view item is deselected when updated
    FIXED: [ 268037 (bugs.kde.org) ] brief view: mouse wheel doesn't work
    FIXED: brief view: mouse selection doesn't work in columns > columns per
           page
    FIXED: selecting a bigger number of files is very slow
    FIXED: [ 2969403 ] KrViewer shows old file content if file is overwritten,
           thanks to Kevin Kofler
    FIXED: [ 246424 (bugs.kde.org) ] krusader tries to load WHOLE big file into
           memory on F3
    FIXED: [ 2154760 ] Krusader erases files when opening for editing
    FIXED: changing sort direction is slow
    FIXED: [ 3015094 ] krusader doesn't exit at closing the application
    FIXED: right clicking on media button doesn't work
    FIXED: tabs were no longer movable, thanks to Victor (kernel_daemon)
    FIXED: 3 valgrind fixes by Alexander Stein
    FIXED: viewer would show empty menus, thanks to CtHx
    FIXED: crash when changing view type


2.2.0-beta1 "DeKade"
====================

    ADDED: option: Panel > General > Tabs > Show new/close tab buttons
    ADDED: options: Panel > Buttons > Show Media/History/Bookmarks Button
    ADDED: options: Panel > General > Status/Totalsbar settings >
           Show Statusbar, Show Totalsbar, Show Size In Bytes,
           Show free disk space in the Totalsbar
    ADDED: option: Look&Feel > Quicksearch > "Up/Down cancels Quicksearch"
    ADDED: dbus interface: org.krusader.PanelManager.newTab(QString url) /
           newTabs(QStringList)
    ADDED: url command-line argument
    ADDED: action "Show View Options Menu"
    ADDED: detailed view context-menu option "Automatically Resize Columns"
    ADDED: action "cancel refresh" triggered by ESC by default
    ADDED: change icon size individually per view
    ADDED: thumbnails - toggleable by mainmenu > view > Show Previews
    ADDED: 128x128 pixel versions of the application icon, needed by Mac OS X
    ADDED: Konfigurator options: Look&Feel > Panel >
           Status/Totalsbar settings > Draw frame / Fill background
    ADDED: Konfigurator option: Colors > Colors > Other > Statusbar
    ADDED: Konfigurator option: Look&Feel > Panel > Panel layout >
           Quicksearch position / Tab Bar position
    ADDED: buttons "(un)mount" and "eject" in mountman gui
    ADDED: KMountMan::removable(), KMountMan::networkFilesystem()

  CHANGED: reorganize Konfigurator: "Look & Feel" page becomes "Panel" /
           move several options to new places
  CHANGED: when open/refresh of a dir fails, don't annoy the user with a message
           box, but display the error embedded into the panel
  CHANGED: icon size, icons/previews on/off are set separately per view type
  CHANGED: dim icons in unfocused panel (if dim colors is activated)
  CHANGED: mountman gui: retrieve icons from Solid
  CHANGED: mountman gui: change mount check interval from 3000 to 500 ms
  CHANGED: mountman gui: current selection persists refresh of mountlist,
           mountlist is focused after refresh
  CHANGED: dont't execute a process if the correct working dir cannot be set
  CHANGED: dont't retrieve working dir of the cmdline from the label which might
           get truncated - store it in a string instead

    FIXED: brief view: clicking on the space below a column selects the first
           item of the next column
    FIXED: if refresh has failed, the origin bar is focused even if the panel is
           not active
    FIXED: if the path of an inactive panel changes, the embedded cmdline is set
           to that path
    FIXED: useraction commands, or those entered in the embedded cmdline, are
           sometimes not executed in the correct working dir
    FIXED: when multiple commands are entered in the embedded cmdline or a
           useraction, and execution mode is set to terminal, only the first
           command is executed in a new terminal and the others in the same
           terminal (if any) as krusader
    FIXED: commands entered via command line are mixed up with history
    FIXED: [ 2790819, 2892768, 2915192 ] Can't resize columns properly
    FIXED: disk usage dialog layout problem
    FIXED: [ 2907607 ] crash while closing
    FIXED: if a panel is focused by clicking on the header, the colors/actions
           are not updated
    FIXED: mountman: unmounting is not possible if currently opened dir is below
           the mountpoint
    FIXED: [ 2860400 ] Drag'n'drop to kmail broken
    FIXED: [ 2904850 ] panels are not repainted
    FIXED: deadlock when trying to display error message after failed mount
    FIXED: [ 2858133 ] wrong background color in listviews


2.1.0-beta1 "Rusty Clutch"
==========================

    ADDED: file regex in quick search, thanks to GregC
    ADDED: lister: a fast text/hex viewer for Krusader
    ADDED: service menu, thanks to Tomasz Kalkosinski
    ADDED: queued packing / unpacking
    ADDED: lock tabs, close inactive tabs, close duplicated tabs
    ADDED: better trash integration

  CHANGED: the packer/unpacker/archive tester are job based now
  CHANGED: the old views were replaced by the interviews

    FIXED: [ 2857663 ] deadlock when trying to display error message after
           failed unmount
    FIXED: problem with autorefresh in the new interviews
    FIXED: [ 2609505 ] problem with directory refresh
    FIXED: [ 2793916 ] KHistoryComboBox content can change the window width
    FIXED: [ 2805624 ] ctrl-left/right arrow with locked tabs on the other panel
    FIXED: panels sometimes lose focus
    FIXED: directory compare modes don't work
    FIXED: [ 2609483 ] unpacking to directories with international characters


2.0.0 "Mars Pathfinder"
=======================

    ADDED: [ 2466695 ] Archive dialog now remembers Compression level

    FIXED: [ 2671702 ] wrong file size for files with currupt encoding 
    FIXED: sync-browse fails if the name contains spaces
    FIXED: Compile error with Qt-4.5 (patch by Marc Schiffbauer)
    FIXED: tab change at dragging doesn't work
    FIXED: [ 2543170 ] Crashes on mouse wheel in brief view
    FIXED: [ 2553396 ] Krusader exits after closing KrViewer
    FIXED: [ 2563664 ] Krusader always trashes (not deletes) files
    FIXED: tar.bz2 doesn't always detected automatically
    FIXED: panel freezes if the inactive path is invalid
    FIXED: problem when splitter sizes are 0, 0
    FIXED: iso protocol problems with images bigger than 4GByte
    FIXED: Windows: iso protocol works well now
    FIXED: Windows: slow start
    FIXED: Windows: the root directory is C:\
    FIXED: MountMan saves its last size
    FIXED: [ 1535954 ] krviewer hex view endian dependent
    FIXED: [ 1550740 ] Wrong placeholder replacement
    FIXED: [ 1988452 ] "Open the popup panel" button hides files from the file
           pane
    FIXED: [ 1965317 ] Return to panel when pressing Escape in kcmdline/panel
           path
    FIXED: [ 2265338 ] Copy from rar files broken
    FIXED: [ 2484665 ] Crash when deleting modified user action
    FIXED: MountMan: mount/umount/eject uses Solid if possible
    FIXED: [ 2381505 ] Ctrl+Shift+D in editor (KWrite) not work
    FIXED: Krusader fails to edit files containing international chars with
           Shift+F4

  CHANGED: Changed default Alt+letter shortcuts because of [ 2564684 ].
           See the details in SVNNEWS
  CHANGED: Initial Konfigurator size is now 900x680
     ARCH: view properties for detailed/brief/interviews are merged into one
     
     I18N: Updated Italian translation (thanks Giuseppe Bordoni)
     I18N: Updated French translation (thanks to Henry-Nicolas Tourneur and
           Stanislas Zeller)
     I18N: Updated Catalan translation (thanks to Joaquim Perez)
     I18N: Updated Slovak translation (thanks to Zdenko Podobný and Ondrej
           Pačay "Yogi" )
     I18N: Updated Hungarian translation
     I18N: Updated Slovenian translation
     I18N: Updated Swedish translation (thanks Peter Landgren)

  REMOVED: CVSNEWS, SVNNEWS is the successor (extension to this ChangeLog)


2.0.0-beta2 "Space Odyssey"
===========================

    ADDED: shortcuts: copy by queue (SHIFT+F5), move by queue (SHIFT+F6)
    ADDED: Krusader support for tar.lzma (KDE's tar protocol doesn't support it
           yet)
    ADDED: Possibility to choose one of five sorting methods (thanks to Jacek
           Jaworski)
    ADDED: compare by content for search / locate
    ADDED: New mouse selection mode
    ADDED: Evolution can be used as the default e-mail sender (thanks to
           Agustin Henze)
    ADDED: enqueue operation for copy / move
    ADDED: Konfigurator mouse selection mode: Possibility to select a predefined
           mode and change a detail. 
    ADDED: [ 1704953 ] highlight quick search match
    ADDED: Useractions: added checkbox "enabled"
           and run mode option "Run in embedded terminal emulator"
    ADDED: the description of a dir contains its size if it is known

     ARCH: MediaButton uses Solid for medium detection
     ARCH: QuickSearch is moved to KrView from Detailed/Brief views
     ARCH: Keyboard handling is moved to KrView from Detailed/Brief views

    FIXED: version number under Windows
    FIXED: the Win shortcuts doesn't work in the UserAction examples
    FIXED: [ 2091314 ] krviewer does not remember its window size
    FIXED: [ 2219012 ] user action icons are not saved
    FIXED: [ 2116505 ] Total Commander selection behavior broken
    FIXED: [ 2227421 ] Mount cdrom no longer needs root permission
    FIXED: Krusader steps into wrong directory, when a file changes in an
           inactive tab
    FIXED: When neither "kompare", "kdiff3" nor "xxdiff" in PATH, the program
           set in "diff utility" was ignored. Under Windows, look for them with
           ".exe" suffix
    FIXED: [ 2243628 ] Synchronizer overlooks files
    FIXED: [ 2202522 ] newly created hidden files are shown for a short time
    FIXED: calc space doesn't work on remote file systems
    FIXED: searcher doesn't start because of corrupt config files
    FIXED: Konfigurator doesn't detect every mimetype for "zip" files
    FIXED: Konfigurator keeps its original size
    FIXED: Konfigurator has scrollbars if necessary.
    FIXED: [ 2027518 ] Does not build with -DBUILD_SHARED_LIBS:BOOL=ON
           (thanks to Funda Wang)
    FIXED: [ 2041732 ] Krusader 2.0.0 beta1 missing title bar under Compiz
           (thanks to Danny Baumann for the patch)
    FIXED: [ 2023623 ] Krusader kept running after closing the main window
    FIXED: [ 1671543 ] horizontal/vertical mode fix in the Window menu
    FIXED: [ 1845105 ] mimetype magic can be disabled again
    FIXED: [ 2062651 ] Ctrl+Up selects the URL in the origin editbox
    FIXED: [ 1988893 ] konsole is started in a wrong directory
           please set "konsole --workdir %d" for the terminal (Konfigurator)
           as Krusader won't fix your config automatically
    FIXED: KDE4 workaround: no colors for synchronizer
    FIXED: MediaButton doesn't notice unmounted pen drives+CD/DVD-s
    FIXED: "local network" bookmark didn't work
    FIXED: bookmark menu was not always closed after opening a bookmark
    FIXED: [ 2017011 ] Crash when changing the Qt theme
    FIXED: icons for symlinks are corrupted
    FIXED: [ 2023599 ] start root mode Krusader works again (thanks to gladiac)
    FIXED: [ 1980765 ] error at creating ../dir directory
    FIXED: [ 2014344 ] CTRL-C (copy) does not work in internal editor
    FIXED: Viewing directories are disabled to prevent KDE 4 crash
    FIXED: [Debian: 492955] useraction's availability section was dumped to
           "command" element. (thanks Iván Forcada Atienza)
    FIXED: Do not duplicate menu entries in UserAction menu while still not
           crashing when configuring toolbars.

     I18N: Added Korean translation (thanks Seongnam Jee)
     I18N: Updated Bulgarian translation (thanks Milen Ivanov)
     I18N: Updated German translation
     I18N: Updated Dutch translation
     I18N: Updated Czech translation
     I18N: Updated Ukrainian translation (thanks Yuri Chornoivan)
     I18N: Updated Slovenian translation (thanks Matej Urbancic)


2.0.0-beta1 "Phoenix Egg"
=========================

    ADDED: [ 1962519 ] searching by regexp
    ADDED: [ 1172426 ] loading user defined folder icons (can be turned off)
    ADDED: Posibility to remove default useractions
    ADDED: Thunderbird can be used as the default e-mail sender
    ADDED: Sending more than one file in e-mail is possible
    ADDED: Submenus for categories in UserAction menu and context menu
    ADDED: Character encoding for content search
    ADDED: Select remote encoding for krarc
    ADDED: New synchronizer shortcuts for modifying the synchronizer tasks

     ARCH: Ported to KDE4!
     ARCH: Removed all dependencies to the Qt3 support libs
     ARCH: Codebase in sync with last KDE3 release (krusader-1.90.0)
     ARCH: Added experimental support for the Windows platform
    
    FIXED: [ 1506205 ] krviewer crash at urls with non-existing redirection
    FIXED: [ 1854760 ] [ 1516619 ] inconsistent search
    FIXED: [ 1920084 ] kdiff3 is allowed to handle remote URL-s
    FIXED: [ 1638817 ] toolbar loses orientation when modified
    FIXED: [ 1578310 ] can't open ISO image by symbolic link
    FIXED: Enabled KRename on remote files
    FIXED: Right arrow in the detailed view can now go even inside iso files
    FIXED: Konfigurator: Dependency lists are now scrollable
    FIXED: Filter: Don't list comments in user/group chooser
    FIXED: Current working directory not returned in populateVfsList
    FIXED: Eject DVD with right-click menu
    FIXED: Actionman, sometimes the command field is empty (the text was rolled)
    FIXED: GCC 4.3: missing #includes (thanks to Fathi Boudra)
    FIXED: Searcher doesn't always find content in binary files
    FIXED: [ 1619452 ] Profile doesn't save status of sync-browse mode
    FIXED: [ 1681270 ] right clicking pops context menu immediately
    FIXED: [ 1645179 ] shortcut keys are not sent to the terminal
    FIXED: [ 1736496 ] always sort dirs by name not working


     I18N: Merged krarc.pot and iso.pot into krusader.pot (thanks Vaclav Juza)
     I18N: Updated Hungarian translation
     I18N: Updated French translation (thanks Henry Nicolas)
     I18N: Fixed [ 1725003 ] bad spanish translation
     I18N: Fixed untranslatable strings (thanks Vaclav Juza)
     I18N: Updated Ukrainian translation (thanks Yuri Chornoivan)
     I18N: Updated Catalan translation (thanks Joaquim Perez)
     I18N: Updated French translation (thanks Tourneur Henry-Nicolas)

  REMOVED: Clear location button (in KDE4 it is part of the KLineEdit)
           (thanks Fathi Boudra)


1.90.0 "Power Stone"
====================

    ADDED: Useraction, Unpack multiple zip archives
           (thanks Ernest Beinrohr [OERNii] and Jonas)
    ADDED: Useraction, uuencode and uudecode (thanks Andrew Svet)
    ADDED: Useraction, Unpack current tar.7z
    ADDED: Useraction, tar.7z selected files
    ADDED: Useraction, Unpack current tar.lzma
    ADDED: Useraction, tar.lzma selected files
    ADDED: Useraction, Unpack current lzma
    ADDED: Useraction, Lzma current file
    ADDED: Useraction, 7zip current (thanks Vaclav Juza)
    ADDED: Javascript useraction, select from file
    ADDED: Useraction, tar.gz selected files (thanks Fathi Boudra)
    ADDED: Useraction, gzip current (thanks Vaclav Juza)
    ADDED: Useraction, Eject cd/dvd (thanks Andrew Svet)
    ADDED: Javascript useraction, calculator
    ADDED: Javascript useraction, Mount as root
    ADDED: Javascript useraction, Recode files using GNU recode
           (thanks Vaclav Juza)
    ADDED: Javascript useraction, Recode files using iconv
           (thanks Vaclav Juza)
    ADDED: Useraction, (Un)Pack an ar archive (.a, .deb,...)
           (thanks Vaclav Juza)
    ADDED: Useraction, Verify signature with kgpg
    ADDED: Useraction, Sign with kgpg
    ADDED: Useraction, Decrypt with kgpg
    ADDED: Useraction, Encrypt with kgpg
    ADDED: Useraction, Split large mp3 (thanks Andrew Svet) 
    ADDED: Useraction, Archive to Dir
    ADDED: Useraction, Copy as root (thanks Andrew Svet and MaxiPunkt)
    ADDED: Useraction, Unmount (thanks Stefan Endrullis)
    ADDED: Useraction, Search and Replace in file
    ADDED: Midnight commander keymap (thanks Alejandro Hamann)
    ADDED: Alpa-yellow color scheme (thanks Aldo Palmeri [alpa])
    ADDED: Bash color scheme (thanks Alejandro Hamann)
    ADDED: Improved midnight commander color scheme (thanks Alejandro Hamann)
    ADDED: Pleasent total commander color scheme
    ADDED: DOS Navigator color scheme (thanks to Vovan [Koqep])

    FIXED: Useractions, after pwd command current workdir was not changed
           (thanks Vaclav Juza )
    FIXED: Eject DVD with right-click menu
    FIXED: Actionman, sometimes the command field is empty,
           (thanks Vaclav Juza)
    FIXED: GCC 4.3: missing #includes (thanks Fathi Boudra)
    FIXED: krpermhandler.cpp didn't compile on kde 3.2.x

     I18N: Updated Catalan translation (thanks Joaquim Perez)
     I18N: Updated French translation (thanks Tourneur Henry-Nicolas)


1.80.0 "Final 3rd Stone"
========================
    
    FIXED: searcher doesn't always find content in binary files
    FIXED: [ 1619452 ] Profile doesn't save status of sync-browse mode
    FIXED: [ 1681270 ] right clicking pops context menu immediately
    FIXED: [ 1645179 ] shortcut keys are not sent to the terminal
    FIXED: [ 1736496 ] always sort dirs by name not working

     I18N: Updated Hungarian translation
     I18N: Updated French translation (thanks Henry Nicolas)
     I18N: Fixed [ 1725003 ] bad spanish translation
     I18N: Fixed untranslatable strings, patch by Vaclav Juza, thanks


1.80.0-beta2 "Last Unstable Stone"
==================================
    
    ADDED: Terminal Emulator, paste with SHIFT+INSERT and CTRL+V
    ADDED: Vaclav's checksum patches (added sha* tools, fixed bugs etc...)
    ADDED: Synchronizer: ignore hidden files option
    ADDED: Synchronizer-results: drag [left], SHIFT+drag [right],
           Copy left/right selected items to clipboard
    ADDED: Locate-results: dragging items, copy to clipboard (CTRL+C)
    ADDED: Searcher-results: dragging items, copy to clipboard (CTRL+C)
    ADDED: Support for useraction placeholders in Krusader's commandline
           patches by Jiri Palacek and Vaclav Juza, thanks a lot!
    ADDED: New default user action "Backup current"
           http://www.kde-files.org/content/show.php?content=29801
    ADDED: ALT+C as default shortcut for compare directories
    ADDED: Brief view
    ADDED: GUI for configuring the atomic extensions in Konfigurator

  CHANGED: Useractions: much better handling of the Each-placeholder
           patch by Jiri Palacek, thanks!
  CHANGED: Icons in the 3rd hand (preview, quick and view)

    FIXED: [ 1684478 ] buggy configure check for klineedit
    FIXED: Krusader wouldn't start after the "first time wizard" was launched
    FIXED: krarc, problem with application/x-zip-compressed mime
    FIXED: [ 1665209 ] can't see the modified flag (*) if many tabs are used
    FIXED: [ 1678927 ] archive operation - copy to relative path fails
    FIXED: [ 1659215 ] does not Quit when using Mac Menu style
    FIXED: [ 1629447 ] can not view file in an archive with perm 600
    FIXED: KrServices::separateArgs bug, thanks to Jiri Palacek
    FIXED: Broken 3rd hand disk usage icon on systems with basic installation
    FIXED: [ 1649705 ] "Deleting non-empty directories" confirmation bug
    FIXED: keyboard problems in synchronizer, locate, searcher
    FIXED: [ 1601632 ] Esc don't work in KrViewer on SVG files
    FIXED: 'preserve attributes' sometimes fails setting the file mode
    FIXED: clicking on the 3rd hand widget's header, doesn't set focus
    FIXED: [ 1647279 ] out-of-bounds array access in the Filelight widget
    FIXED: Broken view panel icon in 3rd hand when Crystal icon theme is used
    FIXED: [ 1629450 ] Editing files in a separate window
    FIXED: Valgrind: Invalid Read at switching to a panel profile
    FIXED: [ 1631578 ] Config error (caused by italian handbook)
    FIXED: Problems with zip file names containing '[' character
    FIXED: Autoconfigure doesn't tell that packing is enabled by 7z
    FIXED: Problem with unpacking passworded ZIP files
    FIXED: Compile problem with automake-1.10 (thanks to Sausi at the forums)
    FIXED: FTP crash at slow servers
    FIXED: ACL compile problem on FreeBSD
    FIXED: in pack dialog, if two passwords are empty, a message would say
           "passwords are equal"
           
     I18N: Fixed [ 1650677 ] German: Wrong apostrophs
     I18N: Broke and fixed the plurals again! (in the latter case, thanks to
           Vaclav Juza for the help ;))
     I18N: Updated a feature description in Konfigurator to match the new
           menubar (thanks Doutor Zero)

  REMOVED: Outdated and unused Italian handbook translation


1.80.0-beta1 "The Last Krusade"
===============================
    
    ADDED: quotation mark handling at search (ex. "Program Files")
    ADDED: full support for ACL permissions (properties, preserve attrs,
           synchronizer)
    ADDED: credit for Vaclav Juza and Jiri Palecek in the about box
    ADDED: Experimental input method support in quick search
           (patch by Jiri Palecek)
    ADDED: TerminalEmulator: Ctrl+F switches between full-widget TE, normal TE
           (thanks to Vaclav Juza)
    ADDED: Ctrl+Up from panel focuses the origin editbox, Ctrl+Down from origin
           editbox focuses the panel (thanks to Vaclav Juza)
    ADDED: TerminalEmulator: Ctrl+Shift+Up/Down always focus/unfocus TE
           independently whether the command line is shown or not
    ADDED: TerminalEmulator: if the command line is hidden,
           TE receives Ctrl+Up / Ctrl+Down (thanks to Vaclav Juza)
    ADDED: Pimped KDE's KeyDialog in order to provide import/export abilities
    ADDED: UserAction: Outputcollectionwindow can now save the buffer
    ADDED: UserAction: Outputcollection now supports fonts with fixed or
           variable width
    ADDED: synchronizer: double click on a file calls the diff utility (kompare)
    ADDED: terminal emulator: Ctrl+Enter,Ctrl+Shift+Enter paste the filename
    ADDED: atomic extensions (see CVSNEWS)
    ADDED: archive packing / unpacking are now in the background
    ADDED: renaming of just the filename, without extension
    ADDED: full screen terminal window (mc-style)
    ADDED: Inactive panel color dimming (thanks to Heiner)
    ADDED: ActionMan for useraction configuration
    ADDED: single instance mode
    ADDED: start to system tray
    ADDED: right click menu for bookmarks
    ADDED: enable/disable special bookmarks by right clicking on them
    ADDED: keeping the directory structures for virt folders at copy/move
    ADDED: synchronizer, parallel threads for slow FTP servers
    ADDED: an option for directories to be always sorted by name
    ADDED: packing with encryption, multiple volume archives, compress level
    ADDED: krarc, 7z, 7za handling
    ADDED: media button
    ADDED: swap panels / swap sides
    ADDED: synchronizer, threshold for equality, time offset between sides
    ADDED: synchronizer, faster "compare by content" for local files
    ADDED: synchronizer, Feed to listbox
    ADDED: searcher, synchronizer: directory name filters (ex. '* | CVS/')
    ADDED: searcher is able to search content on remote URLs
    ADDED: panel splitter shows the percent values at moving
    ADDED: Copy/Move: preserve all attributes (time, owner, group)
    ADDED: viewer, print + copy actions
    ADDED: new krarc (password handling, type autodetection, writing
           out archiver error messages, step into hidden archives,...)

     ARCH: refactoring in the useractions, see CVSNEWS

  CHANGED: atomic extensions are configurable through krusaderrc
  CHANGED: Better quick navigation: first move mouse over subdir, then
           press ctrl + left mouse button (patch by Jiri Palecek)
  CHANGED: Better subdir calculation on quick navigation
  CHANGED: Color cache redesigned. Konfigurator preview and actual colors
           should now match
  CHANGED: Heavily extended and reordered menubar (honouring the KDE HIG where
           possible). All available actions are connected to the menus now.
  CHANGED: Konfigurator: MouseMode got now it's own Tab in Look&Feel
  CHANGED: Shortcut- and Toolbardialogs are removed from Konfigurator
  CHANGED: Shortcuts are now exported in as plaintext, legacy import still
           works.
  CHANGED: UserActions are now managed with ActionMan. In Konfigurator
           you can change settings _about_ useractions.

    FIXED: problems at starting maximized, without splash screen
    FIXED: [ 1500411 ] Crash when R-click on free space and drag on files
    FIXED: [ 1579847 ] launch command line in console not saved
    FIXED: media button would display encoded paths
           (http://krusader.sourceforge.net/phpBB/viewtopic.php?t=1789)
    FIXED: crash when viewing file properties due to class name clash
           (thanks to Stephan Binner)
    FIXED: .tar.bz2 was not treated as atomic extension, while .tar.gz.test was
    FIXED: disk usage: other filelight bugfixes
    FIXED: disk usage: filelight crash because of missing null pointer checks
    FIXED: media button always writes out the mounted location
    FIXED: [ 1495465 ] packing dialog, 'MIN' and 'MAX' labels below the slider
    FIXED: [ 1436725 ] Status bar is not updated after RIGHT-ARROW is pressed
    FIXED: [ 1578768 ] Wrong sorting by Date column in search dialog
    FIXED: [ 1599142 ] problem with "Rename selects extension" and directories
    FIXED: wrong name after cancelling inplace rename by Esc
    FIXED: locate jumps onto the file after double click
    FIXED: When a refresh fails, the attempted URL is kept in the origin bar,
           and focus remains there for the user to fix. Idea by Vaclav Juza
    FIXED: TerminalEmulator didn't hide for all shortcuts
    FIXED: Konfigurator layout: should fit into 800x600 again
    FIXED: KeyDialog: alternative shortcuts are ex-/imported as well
    FIXED: KeyDialog: canceling the dialog undoes import
    FIXED: ActionMan: creating a new actions doesn't seem to modify the current
    FIXED: ActionMan: Save modifications on current action
    FIXED: [Debian: 378138] Changed the location of the .desktop-files to match
           freedesktop.org's standards
    FIXED: Useractions: outputcollections works again
    FIXED: inconsistences and possible memoryleaks in useractions
           (thanks to Jiri Palacek)
    FIXED: Nice shutdown at SIGTERM,SIGHUP,SIGQUIT (thanks toJiri Palacek)
    FIXED: QLayout warnings in ListPanel (patch by Jiri Palecek)
    FIXED: memory leaks in KRpermHandler (patch by Jiri Palecek)
    FIXED: shutdown bugs (thanks to Jiri Palacek)
    FIXED: const char * compiler warnings removed (patch by Jiri Palecek)
    FIXED: memory leaks in KrDetailedView (patch by Jiri Palecek)
    FIXED: terminal emulator sends the CD commands too frequently
    FIXED: terminal emulator scrolls up its content after hide/show
    FIXED: [ 1501740 ] can not link from a search result's virtfs
    FIXED: rare compile problem where exit() isn't defined
    FIXED: [ 1519955 ] wrong permission handling in vfs::vfs_calcSpaceLocal
    FIXED: viewer gives back the focus to the search/locate widgets after ESC
    FIXED: problems with local directory names containing '@' character
    FIXED: security: sometimes the passwords are stored in cleartext in
           bookmarks.xml
    FIXED: cannot close Krusader when "menubar on top of the screen" is chosen
    FIXED: URL duplication is disabled in the virtual URL collection
    FIXED: cut/copy/paste also works for virtual URLs
    FIXED: [ 1483172 ] crash at refreshing the view during rename
    FIXED: [ 1144729 ] Krusader doesn't remember popup panel splitter position
    FIXED: [ 1479034 ] Crashes after clicking home button, when quicksearch is
           active (patch by Heiner Eichmann)
    FIXED: wrong character set is used on the radial map labels
    FIXED: TC style rename does not work with "Obey KDE's global selection
           policy"
    FIXED: [ 1189341 ] minimize to tray problems with GNOME
    FIXED: set duplicate exclusion and maximum count for all KHistoryCombos
    FIXED: [ 984936 ] Wrong file cursor position when entering protected
           directory
    FIXED: [ 1232507 ] panel focus change problems at using the keyboard
    FIXED: bookmark separators get corrupted after adding a new bookmark
    FIXED: [ 1116161 ] more detailed error message at opening FTP URLs via HTTP
           proxy
    FIXED: [ 1103646 ] MountMan exits after umount and a fast click on the
           device
    FIXED: single click doesn't work in TC selection mode
    FIXED: disk usage crash at deleting files
    FIXED: valgrind: Free Memory Read - KMountManGUI::clicked()
    FIXED: valgrind: Free Memory Read - SynchronizerGUI::loadFromProfile()
    FIXED: valgrind: Free Memory Read - RadialMap::Widget::paintExplodedLabels()
    FIXED: valgrind: Free Memory Read - DULines::slotChanged()
    FIXED: valgrind: Free Memory Read - DULines::slotDeleted()
    FIXED: valgrind: Free Memory Read - KrDetailedView::contentsMousePressEvent()
    FIXED: valgrind: Mismatched delete/delete[]- RadialMap::Builder::Builder()
    FIXED: valgrind: Uninitialized Memory Read - DUFileLight::slotAboutToShow()
    FIXED: valgrind: Free Memory Read - KViewer::tabCloseRequest()
    FIXED: valgrind: Uninitialized Memory Read - KViewer::tabChanged()
    FIXED: valgrind: Free Memory Read - PanelManager::slotCloseTab()
    FIXED: [ 1435352 ] crash after NewPanel->Ctrl+U->DeletePanel
    FIXED: HTML tags cause problem to the searcher
    FIXED: [ 1415250 ] searching large directories, doesn't process UI events
    FIXED: search by content goes into infinite loop if the file cannot be
           opened
    FIXED: after exiting the pending jobs stall
    FIXED: [ 1193239 ] crash at 'Closing Current Session'
    FIXED: synchronizer is always on the top of the panels
    FIXED: [Debian: 352367] useractions with terminal output ignores configured
           terminal
    FIXED: last tabs are not saved, if an old config value is present
    FIXED: panel popup gets focus at opening, gives focus to panel at hiding
    FIXED: viewer, detaching tab changes 'Editing' to 'Viewing'

     I18N: Added a russian handbook (translation is work in progress)
           (thanks to Roman Batejkin)
     I18N: Fixed clash with unpack shortcut in useractions string (Alt+U)
           (thanks Hideki Kimura)
     I18N: Updated Japanese translation (thanks Hideki Kimura)
     I18N: Renamed remaining instances of 'mark' to 'select'
     I18N: Many consistency changes in the menu names
     I18N: Fixed [ 1480646 ] Home button tooltip has a wrong default translation
     I18N: Updated Russian translation (thanks Dmitry A. Bugay)
     I18N: Updated Swedish translation (thanks Peter Landgren)
     I18N: Updated Serbian translations (thanks Sasa Tomic)
     I18N: Updated Brazilian Portuguese translation (thanks Doutor Zero)
     I18N: Updated French translation (thanks Guillerm David)
     I18N: Updated Polish translation
           (thanks Tomek Grzejszczyk and Marcin Garski)
     I18N: Updated Lithuanian translation (thanks Dovydas Sankauskas)
     I18N: Menu items which open a new window, indicate that with trailing dots
           (KDE standard)
     I18N: Plural fixes in Synchronizer
     I18N: Updated Dutch translation
     I18N: Updated Slovenian translation (thanks Matej Urbancic)
     I18N: Added Turkish translation (thanks Bekir Sonat)
     I18N: Updated Greek translation (thanks Spiros Georgaras)
     I18N: Updated Czech translation (thanks Vaclav Juza)
     I18N: Updated Spanish translation (thanks Alejandro Araiza Alvarado)
